<?xml version="1.0" encoding="UTF-8"?>
<UI>
	<PopupWindow name="NavBar" size="250,36" location="6,6" layered="true" topmost="false" toolWindow="true" ncHitTest="0,0,0,0" fixSize="true" oleDrag="true" oleDrop="true">
		<background>
			<Texture file="@thisres:webqqapp\navbar\navbar_background_hilight.png" drawMode="9Grid" coordMode="Pixel">
				<internalMargins>
					<fRect left="17" top="17" right="19" bottom="19"/>
				</internalMargins>
			</Texture>
		</background>
		<highlightBackground>
			<Texture file="@thisres:webqqapp\navbar\navbar_background_hilight.png" drawMode="9Grid" coordMode="Pixel">
				<internalMargins>
					<fRect left="17" top="17" right="19" bottom="19"/>
				</internalMargins>
			</Texture>
		</highlightBackground>
		<normalBackground>
			<Texture file="@thisres:webqqapp\navbar\navbar_background.png" drawMode="9Grid" coordMode="Pixel">
				<internalMargins>
					<fRect left="17" top="17" right="19" bottom="19"/>
				</internalMargins>
			</Texture>
		</normalBackground>
		<pushedBackground>
			<Texture file="@thisres:webqqapp\navbar\navbar_background_hilight.png" drawMode="9Grid" coordMode="Pixel">
				<internalMargins>
					<fRect left="17" top="17" right="19" bottom="19"/>
				</internalMargins>
			</Texture>
		</pushedBackground>
		<StackPanel size="250,36" location="0,0" orientation="Horizontal" autoWidth="true" zOrder="9">
			<Button name="WinButton" margin="9,2,0,0" textInching="1,-1" sinkage="0,0" tabOrder="2" anchor="TOPLEFT" style="PushLike" size="32,32" location="0,0" toolTip="$@this:TOOLTIP_HOTKEY_WIN">
				<normalBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_winbtn_normal.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="30" bottom="30"/>
						</internalMargins>
					</Texture>
				</normalBackground>
				<highlightBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_winbtn_highlight.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="30" bottom="30"/>
						</internalMargins>
					</Texture>
				</highlightBackground>
				<pushedBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_winbtn_pushed.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="30" bottom="30"/>
						</internalMargins>
					</Texture>
				</pushedBackground>
			</Button>
			<Button name="PageButton1" margin="8,2,0,0" textInching="1,-1" sinkage="0,0" tabOrder="2" anchor="TOPLEFT" style="PushLike" size="32,32" location="0,0" toolTip="$@this:TOOLTIP_HOTKEY_PAGE1">
				<normalBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn_normal.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</normalBackground>
				<highlightBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn1_highlight.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</highlightBackground>
				<pushedBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn1_pushed.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</pushedBackground>
			</Button>
			<Button name="PageButton2" margin="8,2,0,0" textInching="1,-1" sinkage="0,0" tabOrder="2" anchor="TOPLEFT" style="PushLike" size="32,32" location="0,0" toolTip="$@this:TOOLTIP_HOTKEY_PAGE2">
				<normalBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn_normal.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</normalBackground>
				<highlightBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn2_highlight.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</highlightBackground>
				<pushedBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn2_pushed.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</pushedBackground>
			</Button>
			<Button name="PageButton3" margin="8,2,0,0" textInching="1,-1" sinkage="0,0" tabOrder="2" anchor="TOPLEFT" style="PushLike" size="32,32" location="0,0" toolTip="$@this:TOOLTIP_HOTKEY_PAGE3">
				<normalBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn_normal.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</normalBackground>
				<highlightBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn3_highlight.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</highlightBackground>
				<pushedBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn3_pushed.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</pushedBackground>
			</Button>
			<Button name="PageButton4" margin="8,2,0,0" textInching="1,-1" sinkage="0,0" tabOrder="2" anchor="TOPLEFT" style="PushLike" size="32,32" location="0,0" toolTip="$@this:TOOLTIP_HOTKEY_PAGE4">
				<normalBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn_normal.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</normalBackground>
				<highlightBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn4_highlight.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</highlightBackground>
				<pushedBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn4_pushed.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</pushedBackground>
			</Button>
			<Button name="PageButton5" margin="8,2,0,0" textInching="1,-1" sinkage="0,0" tabOrder="2" anchor="TOPLEFT" style="PushLike" size="32,32" location="0,0" toolTip="$@this:TOOLTIP_HOTKEY_PAGE5">
				<normalBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn_normal.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</normalBackground>
				<highlightBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn5_highlight.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</highlightBackground>
				<pushedBackground>
					<Texture file="@thisres:webqqapp\navbar\navbar_btn5_pushed.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="2" top="2" right="26" bottom="26"/>
						</internalMargins>
					</Texture>
				</pushedBackground>
			</Button>
		</StackPanel>
	</PopupWindow>
</UI>
